<?php

namespace GriffinForms\Admin\Js\Local;

class FormPage extends \GriffinForms\Admin\Js\Local\Single
{
    public function getStepData()
    {
        return 'function getStepdata() {
            return {
                "step_name": $.trim($("#griffinforms-stepdata-stepname-inputtext").val() || ""),
                "step_icon": $.trim($("#griffinforms-stepdata-stepicon-inputtext").val() || "")
            };
        }';
    }
}
